.political-parties {
    @extend .pt-5;
  padding-bottom: 4.0625rem;
  ul {
    list-style: unset;
    padding-right: 1rem;
    font-family: MarkaziText-Regular;
    font-size: 1.2rem;
  }
  table {
    margin-top : 4.6875rem;
    th {
      width: 15.625rem;
      font-family: Cairo-Regular;
      font-weight: bold;
      font-size: 1.125rem;
      color : #ffffff;
      background-color: $red;
      text-align: center;
      padding: 1.6875rem;
      line-height: 1.33;
      padding-left: 0;
      padding-right: 0;
    }
    th.empty {
      background-color: transparent;
    }

    td {
      position  : relative;
      .pop-up {
        visibility: hidden;
        position :absolute;
        min-width: 15.625rem;
        border-radius: 20px;
        background-color: #f3f3f3;
        bottom: 200%;
        right: -2rem;
        color : #333333;
        padding: 15px 20px;

        &:after {
          content: '';
          position: absolute;
          left: 76%;
          top: 99%;
          width: 0;
          height: 0;


          border-left: 20px solid transparent;
          border-right: 20px solid transparent;
          border-top: 20px solid #f3f3f3;
          clear: both;
        }
      }

      font-family: Cairo-Regular;
      padding-left: 0;
      padding-right: 0;
      text-align: center;
      font-weight: bold;
      font-size: 1.125rem;
      color: #333333;
      width: 15.625rem;
      padding: 1.6875rem;
      border-bottom: 1px #f7f7f7 solid;
      span {
        position: relative;
        width: 1rem;
        height: 1rem;
        display: inline-flex;
        border-radius: 50%;
        &:hover .pop-up{
          visibility: visible;
        }
      }
    }
    td.partie {
      background-color: #f7f7f7 ;
      img {
        width: 2.1875rem;
        @extend .mx-3;
        display: block;

        margin: auto !important;
      }
    }

    .green {
      background-color: #7cd90f;
    }
    .red {
      background-color: $red;
    }
    .gray {
      background-color: #b3b3b3;
    }
  }
}

.s-item::before {
  content : '';
  width: 1rem;
  height: 1rem;
  display: inline-flex;
  border-radius: 50%;

  margin-left: 5px;
  transform: translateY(3px);
}

.green-item::before {
  background-color: #7cd90f;
}
.red-item::before {
  background-color: #be0a26;
}
.gray-item::before  {
  background-color: #b3b3b3;
}
.subtitle {
  font-family: Cairo-Bold;
  margin : 20px 0 ;
}